Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.5: Get CUPS-PDF 2.5 working in Leopard' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.5: Get CUPS-PDF 2.5 working in Leopard
Authored by: avramd on May 18, '10 05:39:53PM

Presumably. But an OS upgrade is not a trivial matter. Just because the software happens to be cheap and plugging it in a pressing upgrade only takes a couple of hours doesn't mean that that is all there is to it. At the very least you need to make sure that all of the applications and utilities you need will work under the new OS. If any don't, then you are looking at more time and/or money to get you whole again.



[ Reply to This | # ]